MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Idle.hxx File Reference
`#include "IdleFlags.hxx"`
Include dependency graph for Idle.hxx:

Go to the source code of this file.

## Functions
void | idle_add (unsigned flags)
| Adds idle flag (with bitwise "or") and queues notifications to all clients. More...

## Function Documentation

void idle_add | ( | unsigned | flags | ) |

Adds idle flag (with bitwise "or") and queues notifications to all clients.